I can not sign in my account in firefox - Saying bad configuration 'Unable to determine your Firefox Account server configuration. Please try again later.'

RESOLVED INCOMPLETE

Status

()

RESOLVED INCOMPLETE
2 years ago
a year ago

People

(Reporter: nsabari3, Unassigned, NeedInfo)

Tracking

52 Branch
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

2 years ago
User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0
Build ID: 20170627155318

Steps to reproduce:

Sign in to sync


Actual results:

Unable to determine your Firefox Account server configuration. Please try again later.
(Reporter)

Comment 1

2 years ago
Please help me ASAP - I need to resync my old data

Comment 2

2 years ago
Not a security-sensitive bug that needs to stay hidden.
Group: firefox-core-security
Component: Untriaged → Sync
Flags: needinfo?(markh)
If you open the browser console (ctrl+shift+j) when you see this error, the console should have additional info which might help - but it sounds like the preference "identity.fxaccounts.autoconfig.uri" may have a value, which it typically shouldn't. Could you please tell us what the following preference values are?:

  "identity.fxaccounts.autoconfig.uri"
  "identity.fxaccounts.auth.uri",
  "identity.fxaccounts.remote.oauth.uri",
  "identity.fxaccounts.remote.profile.uri",
  "identity.sync.tokenserver.uri",
  "identity.fxaccounts.remote.webchannel.uri",
  "identity.fxaccounts.settings.uri",
  "identity.fxaccounts.settings.devices.uri",
  "identity.fxaccounts.remote.signup.uri",
  "identity.fxaccounts.remote.signin.uri",
  "identity.fxaccounts.remote.force_auth.uri",
Flags: needinfo?(markh) → needinfo?(nsabari3)
(Reporter)

Comment 4

2 years ago
when i do ctrl+shift+j the below values are coming

Attempt to set a forbidden header was denied: Connection  1843161809-lcs_client_bin.js:99:385
http	<https://log.alexa.com/ping/?aid=2Dutp18l1N10AL&plugin=alxf-3.0.2&random=753572322849727&dad=1&search_provider=0&error_handling=0&toolbar_locale=default>
Attempt to set a forbidden header was denied: Connection  1843161809-lcs_client_bin.js:99:385
http	<https://log.alexa.com/ping/?aid=2Dutp18l1N10AL&plugin=alxf-3.0.2&random=425632698973274&dad=1&search_provider=0&error_handling=0&toolbar_locale=default>
Attempt to set a forbidden header was denied: Connection  1843161809-lcs_client_bin.js:99:385
Attempt to set a forbidden header was denied: Connection  1843161809-lcs_client_bin.js:99:385
Property contained reference to invalid variable.  Error in parsing value for ‘background-color’.  Falling back to ‘initial’.  webconsole.css:406:9402
Property contained reference to invalid variable.  Error in parsing value for ‘border-top-color’.  Falling back to ‘initial’.  webconsole.css:407:9459
Property contained reference to invalid variable.  Error in parsing value for ‘border-top-style’.  Falling back to ‘initial’.  webconsole.css:407:9459
Property contained reference to invalid variable.  Error in parsing value for ‘border-top-width’.  Falling back to ‘initial’.  webconsole.css:407:9459
Property contained reference to invalid variable.  Error in parsing value for ‘background-image’.  Falling back to ‘initial’.  webconsole.css:444:10354
Property contained reference to invalid variable.  Error in parsing value for ‘border-bottom-width’.  Falling back to ‘initial’.  widgets.css:85:2908
Property contained reference to invalid variable.  Error in parsing value for ‘border-top-width’.  Falling back to ‘initial’.  widgets.css:84:2850
Property contained reference to invalid variable.  Error in parsing value for ‘min-height’.  Falling back to ‘initial’.  widgets.css:82:2742
Property contained reference to invalid variable.  Error in parsing value for ‘margin-bottom’.  Falling back to ‘initial’.  widgets.css:87:3041
Property contained reference to invalid variable.  Error in parsing value for ‘margin-top’.  Falling back to ‘initial’.  widgets.css:86:2972
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:1157
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:1179
Unknown property ‘zoom’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:2:5025
Expected ‘none’, URL, or filter function but found ‘alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:2:5277
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:6661
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:6693
Expected ‘none’, URL, or filter function but found ‘alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:2:8157
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:8224
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:8362
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:8380
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:8561
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:8571
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:8794
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:9566
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:9575
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:9586
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:9598
Expected ‘none’, URL, or filter function but found ‘alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:2:9720
Expected ‘none’, URL, or filter function but found ‘alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:2:11522
Unknown property ‘-moz-outline’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:2:11895
Unknown property ‘zoom’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:2:12063
Expected ‘none’, URL, or filter function but found ‘alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:2:12262
Expected ‘none’, URL, or filter function but found ‘alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:2:12388
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:12687
Expected ‘none’, URL, or filter function but found ‘alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:2:13776
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:18863
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:18933
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:19025
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:19541
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:19573
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:19630
Expected declaration but found ‘*’.  Skipped to next declaration.  6ad336426bf1114361bf304cbc52891e.css:2:19649
Unknown property ‘zoom’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:2:22440
Unknown property ‘-moz-box-shadow’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:4:12108
Unknown property ‘-moz-box-shadow’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:4:21726
Unknown property ‘-moz-box-shadow’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:4:22320
Unknown property ‘-moz-box-shadow’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:6:644
Unknown property ‘-moz-box-shadow’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:6:955
Unknown property ‘-moz-box-shadow’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:6:1431
Unknown property ‘-moz-box-shadow’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:6:1802
Unknown property ‘-moz-box-shadow’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:6:2626
Unknown property ‘-moz-box-shadow’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:6:6826
Unknown property ‘-moz-box-shadow’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:6:9332
Unknown property ‘-moz-box-shadow’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:6:10924
Unknown property ‘-moz-box-shadow’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:6:11254
Unknown property ‘-moz-box-shadow’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:8:269
Unknown property ‘user-select’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:12:780
Unknown pseudo-class or pseudo-element ‘selection’.  Ruleset ignored due to bad selector.  6ad336426bf1114361bf304cbc52891e.css:12:806
Unknown property ‘-moz-box-shadow’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:14:223
Unknown property ‘user-select’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:14:571
Unknown property ‘user-select’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:14:808
Expected ‘none’, URL, or filter function but found ‘Alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:18:515
Unknown property ‘user-select’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:18:2116
Expected ‘none’, URL, or filter function but found ‘alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:18:12171
Expected ‘none’, URL, or filter function but found ‘Alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:18:18292
Expected ‘none’, URL, or filter function but found ‘Alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:18:18442
Expected ‘none’, URL, or filter function but found ‘Alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:18:18517
Expected ‘none’, URL, or filter function but found ‘Alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:18:29160
Expected ‘none’, URL, or filter function but found ‘Alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:20:515
Unknown property ‘user-select’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:20:2116
Expected ‘none’, URL, or filter function but found ‘alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:20:12171
Expected ‘none’, URL, or filter function but found ‘Alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:22:2878
Expected ‘none’, URL, or filter function but found ‘Alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:22:3028
Expected ‘none’, URL, or filter function but found ‘Alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:22:3103
Expected ‘none’, URL, or filter function but found ‘Alpha(’.  Error in parsing value for ‘filter’.  Declaration dropped.  6ad336426bf1114361bf304cbc52891e.css:22:13746
Error in parsing value for ‘width’.  Declaration dropped.  show_bug.cgi
Unknown property ‘-moz-border-radius’.  Declaration dropped.  minisiteinfo:253:18
Unknown property ‘-moz-box-shadow’.  Declaration dropped.  minisiteinfo:255:15
Expected ‘none’, URL, or filter function but found ‘progid’.  Error in parsing value for ‘filter’.  Declaration dropped.  minisiteinfo:265:8
The Web Console logging API (console.log, console.info, console.warn, console.error) has been disabled by a script on this page.
Flags: needinfo?(nsabari3)
Did you recreate the issue and then immediately open the console? It seems the entry I'm looking for is missing. I also need to know the values of those preferences.
Flags: needinfo?(nsabari3)

Comment 6

2 years ago
I have the same issue here is what I got 

Configuration or sign in error Error: Firefox Accounts server must use HTTPS
Stack trace:
this.FxAccountsConfig.promiseAccountsSignInURI<@resource://gre/modules/FxAccountsConfig.jsm:50:13
TaskImpl_run@resource://gre/modules/Task.jsm:319:42
process@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:922:23
walkerLoop@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:806:7
scheduleWalkerLoop/<@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:742:11
  aboutaccounts.js:392:5
Key event not available on some keyboard layouts: key=“r” modifiers=“accel,alt” id=“key_toggleReaderMode”  browser.xul
Key event not available on some keyboard layouts: key=“i” modifiers=“accel,alt,shift” id=“key_browserToolbox”  browser.xul
(In reply to craig from comment #6)
> I have the same issue here is what I got 

Craig, can you please see comment 3 and let us know what those preference values are for you?
Flags: needinfo?(gomcrai)

Comment 8

2 years ago
  "identity.fxaccounts.autoconfig.uri" - doesnt exist

  "identity.fxaccounts.auth.uri"-  user set, string , (changed this due to your previous comment about shouldnt have a value and still no success

  "identity.fxaccounts.remote.oauth.uri", - default, string< https://accounts.firefox.com/force_auth?service=sync&context=fx_desktop_v3

  "identity.fxaccounts.remote.profile.uri", - default, string https://oauth.accounts.firefox.com/v1
 
 "identity.sync.tokenserver.uri", - does not exist

  "identity.fxaccounts.remote.webchannel.uri",- default, string,https://accounts.firefox.com/
  
"identity.fxaccounts.settings.uri",- default, string, https://accounts.firefox.com/settings?service=sync&context=fx_desktop_v3
  
"identity.fxaccounts.settings.devices.uri", - default, string, https://accounts.firefox.com/settings/clients?service=sync&context=fx_desktop_v3
  
"identity.fxaccounts.remote.signup.uri", locked, string, 
  
"identity.fxaccounts.remote.signin.uri", locked, string
  
"identity.fxaccounts.remote.force_auth.uri",default, string, https://accounts.firefox.com/force_auth?service=sync&context=fx_desktop_v3



SIDE NOTE: Also my address bar does not allow me to use it as a search engine, the search bar is present but im used to using the address bar for this feature any thoughts on that as well if you have the chance brother?
Flags: needinfo?(gomcrai)
That's really odd - I suspect something between you and the internet is somehow breaking https - that might explain both this issue and the search issue. Are you able to visit https://accounts.firefox.com?

Comment 10

2 years ago
yes i can.. that is awkward.

Can even sign in but signing in doesn't keep me signed in as the actual user to the browser itself. Just allows me to change settings etc. 

Deleted the account after I signed in, in the settings and tried again (viewed another resource said that might help) no joy
(In reply to craig from comment #10)
> yes i can.. that is awkward.

huh. 

> Can even sign in but signing in doesn't keep me signed in as the actual user
> to the browser itself. Just allows me to change settings etc. 

Yeah, that's expected for now - the fact it worked at all is informative.

Does about:sync-log show any log files? If so, could you please attach the most recent?

Comment 12

2 years ago
1502166833153	Sync.Service	INFO	Loading Weave 1.56.0
1502166833156	Sync.Engine.Clients	DEBUG	Engine initialized
1502166833161	Sync.Engine.Clients	DEBUG	Resetting clients last sync time
1502166833175	Sync.Engine.Bookmarks	DEBUG	Engine initialized
1502166833183	Sync.Engine.Forms	DEBUG	Engine initialized
1502166833192	Sync.Engine.History	DEBUG	Engine initialized
1502166833197	Sync.Engine.Passwords	DEBUG	Engine initialized
1502166833203	Sync.Engine.Prefs	DEBUG	Engine initialized
1502166833210	Sync.Engine.Tabs	DEBUG	Engine initialized
1502166833211	Sync.Engine.Tabs	DEBUG	Resetting tabs last sync time
1502166833218	Sync.Engine.Addons	DEBUG	Engine initialized
1502166833224	Sync.Engine.Extension-Storage	DEBUG	Engine initialized
1502166833226	Sync.Service	INFO	Mozilla/5.0 (Windows NT 10.0; WOW64; rv:54.0) Gecko/20100101 Firefox/54.0
1502166833229	Sync.SyncScheduler	DEBUG	Clearing sync triggers and the global score.
1502166833229	Sync.Status	DEBUG	Status.login: success.login => error.login.reason.no_username
1502166833229	Sync.Status	DEBUG	Status.service: success.status_ok => service.client_not_configured
1502166833230	Sync.Status	DEBUG	Status.login: error.login.reason.no_username => error.login.reason.no_username
1502166833230	Sync.Status	DEBUG	Status.service: service.client_not_configured => service.client_not_configured
1502166833303	browserwindow.syncui	DEBUG	observed: weave:service:ready
1502166833306	Sync.Status	DEBUG	Status.login: error.login.reason.no_username => error.login.reason.no_username
1502166833306	Sync.Status	DEBUG	Status.service: service.client_not_configured => service.client_not_configured
1502166833308	browserwindow.syncui	DEBUG	loginFailed has sync state=error.login.reason.no_username
1502166833311	browserwindow.syncui	DEBUG	loginFailed has sync state=error.login.reason.no_username
1502178327782	Sync.SyncScheduler	DEBUG	Next sync in 3600000 ms.
1502199458977	Sync.Service	DEBUG	User-Agent: Firefox/54.0.1 (Windows NT 10.0; WOW64) FxSync/1.56.0.20170628075643.desktop
1502199458980	Sync.Service	INFO	Starting sync at 2017-08-08 06:37:38 in browser session jVQwzkdthEpb
1502199458981	Sync.Service	DEBUG	In sync: should login.
1502199458989	browserwindow.syncui	DEBUG	observed: weave:service:login:start
1502199458991	Sync.Status	DEBUG	Status.login: error.login.reason.no_username => error.login.reason.no_username
1502199458991	Sync.Status	DEBUG	Status.service: service.client_not_configured => service.client_not_configured
1502199458992	browserwindow.syncui	DEBUG	observed: weave:service:login:error
1502199458992	browserwindow.syncui	DEBUG	onLoginError: login=error.login.reason.no_username, sync=success.sync
1502199458992	Sync.SyncScheduler	DEBUG	Clearing sync triggers and the global score.
1502199458995	Sync.SyncScheduler	DEBUG	Next sync in 3600000 ms.
1502199458996	Sync.ErrorHandler	ERROR	Sync encountered a login error
1502199458999	Sync.Service	DEBUG	Exception calling WrappedLock: Aborting login, client not configured.
1502199458999	Sync.Service	DEBUG	Not syncing: login returned false.
1502199459011	browserwindow.syncui	DEBUG	loginFailed has sync state=error.login.reason.no_username
1502199459014	browserwindow.syncui	DEBUG	loginFailed has sync state=error.login.reason.no_username
1502199459018	Sync.ErrorHandler	DEBUG	Addons installed: 0
That log file seems to show that Sync doesn't think you are signed in to your account. Does the main menu and about:preferences#sync show you as being logged in?

Comment 14

2 years ago
I can't log in because it says:
"Bad configuration
Unable to determine your Firefox Account server configuration. Please try again later"
Is there anything shown in the browser console when you get this message? In theory we will write an error message to that log when we hit that state.

Comment 16

2 years ago
          Synchronous XMLHttpRequest on the main thread is deprecated because of its detrimental effects to the end user’s experience. For more help http://xhr.spec.whatwg.org/  jquery.js:8561:4
The character encoding of the HTML document was not declared. The document will render with garbled text in some browser configurations if the document contains characters from outside the US-ASCII range. The character encoding of the page must be declared in the document or in the transfer protocol.  uc.amazon.com
A promise chain failed to handle a rejection. Did you forget to '.catch', or did you forget to 'return'?
See https://developer.mozilla.org/Mozilla/JavaScript_code_modules/Promise.jsm/Promise

Date: Wed Aug 09 2017 14:03:57 GMT-0700 (Pacific Standard Time)
Full Message: Error: page-thumbnail:error
Full Stack: observe@resource://gre/modules/BackgroundPageThumbs.jsm:116:22
_onCaptureOrTimeout@resource://gre/modules/BackgroundPageThumbs.jsm:318:7
done@resource://gre/modules/BackgroundPageThumbs.jsm:464:7
_done@resource://gre/modules/BackgroundPageThumbs.jsm:483:7
notify@resource://gre/modules/BackgroundPageThumbs.jsm:441:5
  BackgroundPageThumbs.jsm:116
Content Security Policy: Ignoring “'unsafe-inline'” within script-src or style-src: nonce-source or hash-source specified (unknown)
A promise chain failed to handle a rejection. Did you forget to '.catch', or did you forget to 'return'?
See https://developer.mozilla.org/Mozilla/JavaScript_code_modules/Promise.jsm/Promise

Date: Wed Aug 09 2017 14:04:27 GMT-0700 (Pacific Standard Time)
Full Message: Error: page-thumbnail:error
Full Stack: observe@resource://gre/modules/BackgroundPageThumbs.jsm:116:22
_onCaptureOrTimeout@resource://gre/modules/BackgroundPageThumbs.jsm:318:7
done@resource://gre/modules/BackgroundPageThumbs.jsm:464:7
_done@resource://gre/modules/BackgroundPageThumbs.jsm:483:7
notify@resource://gre/modules/BackgroundPageThumbs.jsm:441:5
  BackgroundPageThumbs.jsm:116
Configuration or sign in error Error: Firefox Accounts server must use HTTPS
Stack trace:
this.FxAccountsConfig.promiseAccountsSignInURI<@resource://gre/modules/FxAccountsConfig.jsm:50:13
TaskImpl_run@resource://gre/modules/Task.jsm:319:42
process@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:922:23
walkerLoop@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:806:7
scheduleWalkerLoop/<@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:742:11
(In reply to craig from comment #8)
> "identity.fxaccounts.remote.signup.uri", locked, string, 
>   
> "identity.fxaccounts.remote.signin.uri", locked, string

I missed these before - can you try resetting these prefs - they should then get https values.

Comment 18

2 years ago
no i cant do anything to them they are locked
reset and modify are greyed out
What distribution of Firefox are you using? Mozilla builds don't lock any prefs at all.

Comment 20

2 years ago
54.0.1 (32-bit)
(In reply to craig from comment #20)
> 54.0.1 (32-bit)

What distribution (ie, where did you get it from)? I believe it's impossible to lock prefs in mozilla builds, and it looks alot like someone has explicitly locked those prefs with empty string values specifically to disable FxA/Sync.

Comment 22

2 years ago
I used to have a Amazon ESR, but I removed it completlely from my machine, and then downloaded firefox straight from firefox website
(In reply to craig from comment #22)
> I used to have a Amazon ESR, but I removed it completlely from my machine,
> and then downloaded firefox straight from firefox website

It's probably still using the same profile though - uninstalling Firefox doesn't remove the default profile. I suspect this is your problem. You could check your prefs.js file and see if those prefs are specified with "lockPref" and if they are, changing them to a simple "pref" while Firefox isn't running.
(Reporter)

Comment 24

a year ago
Mark - Please Help me on this error - I missed more bookmarks


TypeError: this.transport is null[Learn More]  main.js:1465:5
Deprecation warning: moment().add(period, number) is deprecated. Please use moment().add(number, period).  moment.js:326
hiding pilot feature 'notifications' from user  application-8f617d13.js:57:9614
Ignoring hash change, same as previous hash  portal.js:16:22599
Error: Unable to load https://configrefresh-fe.aka.amazon.com/pricingconfigrefresh/2025/resend status:0
Stack trace:
_28d@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:80746
_286/func@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:79475
_286@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:79759
  dojo.js:15:78970
TypeError: this.widgetBackButton is undefined
Stack trace:
page</t.default<._showError@https://configrefresh-fe.aka.amazon.com/static/js/create.js:28:8745
_102@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:24168
_100@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:23985
dojo.Deferred/this.callback@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:24637
_102@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:24385
_100@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:23985
dojo.Deferred/this.callback@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:24637
_102@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:24385
_100@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:23985
dojo.Deferred/this.callback@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:24637
_102@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:24385
_100@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:23985
dojo.Deferred/this.errback@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:24712
_28d@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:80868
_286/func@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:79475
_286@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:79759
  dojo.js:15:24818
Error: Unable to load https://configrefresh-fe.aka.amazon.com/pricingconfigrefresh/2025/resend status:0
Stack trace:
_28d@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:80746
_286/func@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:79475
_286@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/dojo/dojo.js?version=1.0.840.38:15:79759
  dojo.js:15:24818
Ignoring hash change, same as previous hash  portal.js:16:22599
Unhandled promise rejection TypeError: Network request failed
Stack trace:
e.fetch/</a.onerror@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/portal.js?version=1.0.840.38:21:12759
  portal.js:19:8791
Unhandled promise rejection TypeError: Network request failed
Stack trace:
e.fetch/</a.onerror@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/portal.js?version=1.0.840.38:21:12759
  portal.js:19:8791
Unhandled promise rejection TypeError: Network request failed
Stack trace:
e.fetch/</a.onerror@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/portal.js?version=1.0.840.38:21:12759
  portal.js:19:8791
Unhandled promise rejection TypeError: Network request failed
Stack trace:
e.fetch/</a.onerror@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/portal.js?version=1.0.840.38:21:12759
  portal.js:19:8791
Object { context: null, finalUrl: "https://ekarulf.corp.amazon.com/cor…", lengthComputable: null, loaded: null, readyState: 4, response: "[{"city": "Chennai", "start_date": …", responseHeaders: "Date: Fri, 25 Aug 2017 17:51:02 GMT…", responseText: "[{"city": "Chennai", "start_date": …", responseXML: null, status: 200, 2 more… }  mapukorom.user.js:203:7
Array [ Object, Object, Object, Object, Object, Object, Object, Object, Object, Object, 2 more… ]  mapukorom.user.js:205:4
12  mapukorom.user.js:206:4
Unhandled promise rejection TypeError: Network request failed
Stack trace:
e.fetch/</a.onerror@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/portal.js?version=1.0.840.38:21:12759
  portal.js:19:8791
Unhandled promise rejection TypeError: Network request failed
Stack trace:
e.fetch/</a.onerror@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/portal.js?version=1.0.840.38:21:12759
  portal.js:19:8791
GcsTB Sat Aug 26 2017 00:04:38 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:04:38 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:04:43 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:04:43 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:04:44 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:04:44 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:04:58 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:04:58 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:05:07 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:05:07 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:05:17 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:05:17 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:05:28 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:05:28 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:05:50 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:05:50 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:05:52 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:05:52 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:05:53 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:05:53 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:05:54 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:05:54 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:05:58 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:05:58 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:06:18 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:06:18 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:06:22 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:06:22 GMT+0530 (India Standard Time) Message received from worker.
Unhandled promise rejection TypeError: Network request failed
Stack trace:
e.fetch/</a.onerror@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/portal.js?version=1.0.840.38:21:12759
  portal.js:19:8791
GcsTB Sat Aug 26 2017 00:06:48 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:06:48 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:07:07 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:07:08 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:07:18 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:07:18 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:07:37 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:07:37 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:07:38 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:07:38 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:07:39 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:07:39 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:07:40 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:07:40 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:07:58 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:07:58 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:08:07 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:08:07 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:08:28 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:08:28 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:08:48 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:08:48 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:08:49 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:08:49 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:08:52 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:08:52 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:08:58 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:08:58 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:09:22 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:09:22 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:09:28 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:09:28 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:09:38 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:09:38 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:09:48 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:09:48 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:09:52 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:09:52 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:09:58 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:09:58 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:09:59 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:09:59 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:10:08 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:10:08 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:10:17 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:10:17 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:10:22 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:10:22 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:10:38 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:10:38 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:10:39 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:10:39 GMT+0530 (India Standard Time) Message received from worker.
Unhandled promise rejection TypeError: Network request failed
Stack trace:
e.fetch/</a.onerror@https://internal-cdn.amazon.com/rsp-portal-fe.amazon.com/portal/js/portal.js?version=1.0.840.38:21:12759
  portal.js:19:8791
GcsTB Sat Aug 26 2017 00:11:07 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:11:07 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:11:08 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:11:08 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:11:37 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:11:37 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:11:38 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:11:38 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:11:43 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:11:43 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:11:44 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:11:44 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:11:58 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:11:58 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:12:22 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:12:22 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:12:28 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:12:28 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:12:48 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:12:48 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:12:52 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:12:52 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:12:53 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:12:53 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:12:54 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:12:54 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:13:03 GMT+0530 (India Standard Time) Re-engaged the browser at 1503686583302
GcsTB Sat Aug 26 2017 00:13:08 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:13:08 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:13:23 GMT+0530 (India Standard Time) Caught user-interaction-inactive signal. Subject: null. Data: null
GcsTB Sat Aug 26 2017 00:13:23 GMT+0530 (India Standard Time) Resumed browser focus test
GcsTB Sat Aug 26 2017 00:13:23 GMT+0530 (India Standard Time) Browser lost focus. Setting status to AWAY
GcsTB Sat Aug 26 2017 00:13:23 GMT+0530 (India Standard Time) Canceled browser focus test
GcsTB Sat Aug 26 2017 00:13:23 GMT+0530 (India Standard Time) Not Pushing Trace: about:newtab
GcsTB Sat Aug 26 2017 00:13:28 GMT+0530 (India Standard Time) Re-engaged the browser at 1503686608023
GcsTB Sat Aug 26 2017 00:13:31 GMT+0530 (India Standard Time) Deleting htmlDocument about:newtab from the form capture doc list
GcsTB Sat Aug 26 2017 00:13:31 GMT+0530 (India Standard Time) Not Pushing Trace: about:newtab
SDK worker-child started as frozen on unexpected initial document.readyState Object { initialDocumentReadyState: "uninitialized", windowLocation: "about:preferences?entrypoint=synced…" }  worker-child.js:62
GcsTB Sat Aug 26 2017 00:13:33 GMT+0530 (India Standard Time) Deleting htmlDocument about:preferences?entrypoint=synced-tabs#sync from the form capture doc list
GcsTB Sat Aug 26 2017 00:13:33 GMT+0530 (India Standard Time) Not Pushing Trace: about:preferences?entrypoint=synced-tabs#sync
GcsTB Sat Aug 26 2017 00:13:33 GMT+0530 (India Standard Time) Topmost document was loaded at 1503686613900
GcsTB Sat Aug 26 2017 00:13:33 GMT+0530 (India Standard Time) Topmost document was reloaded
Configuration or sign in error Error: Firefox Accounts server must use HTTPS
Stack trace:
this.FxAccountsConfig.promiseAccountsSignInURI<@resource://gre/modules/FxAccountsConfig.jsm:50:13
TaskImpl_run@resource://gre/modules/Task.jsm:319:42
Handler.prototype.process@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:932:23
this.PromiseWalker.walkerLoop@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:813:7
this.PromiseWalker.scheduleWalkerLoop/<@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:747:11
  aboutaccounts.js:410:5
GcsTB Sat Aug 26 2017 00:13:37 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:13:37 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:13:38 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:13:38 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:13:38 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:13:38 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:13:39 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:14:07 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:14:07 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:14:08 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:14:08 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:14:38 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:14:38 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:14:39 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:14:39 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:14:40 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:14:40 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:14:52 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:14:52 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:14:53 GMT+0530 (India Standard Time) Caught user-interaction-inactive signal. Subject: null. Data: null
GcsTB Sat Aug 26 2017 00:14:53 GMT+0530 (India Standard Time) Resumed browser focus test
GcsTB Sat Aug 26 2017 00:14:53 GMT+0530 (India Standard Time) Browser lost focus. Setting status to AWAY
GcsTB Sat Aug 26 2017 00:14:53 GMT+0530 (India Standard Time) Canceled browser focus test
GcsTB Sat Aug 26 2017 00:14:53 GMT+0530 (India Standard Time) Not Pushing Trace: about:accounts?action=signin&entrypoint=synced-tabs
GcsTB Sat Aug 26 2017 00:14:58 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:14:58 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:15:02 GMT+0530 (India Standard Time) Re-engaged the browser at 1503686702551
GcsTB Sat Aug 26 2017 00:15:06 GMT+0530 (India Standard Time) Not Pushing Trace: about:accounts?action=signin&entrypoint=synced-tabs
GcsTB Sat Aug 26 2017 00:15:06 GMT+0530 (India Standard Time) Deleting htmlDocument about:blank from the form capture doc list
GcsTB Sat Aug 26 2017 00:15:07 GMT+0530 (India Standard Time) Not Pushing Trace: about:blank
GcsTB Sat Aug 26 2017 00:15:08 GMT+0530 (India Standard Time) Deleting htmlDocument about:preferences?entrypoint=synced-tabs#sync from the form capture doc list
GcsTB Sat Aug 26 2017 00:15:08 GMT+0530 (India Standard Time) Topmost document was loaded at 1503686708899
GcsTB Sat Aug 26 2017 00:15:08 GMT+0530 (India Standard Time) Not Pushing Trace: about:preferences?entrypoint=synced-tabs#sync
Configuration or sign in error Error: Firefox Accounts server must use HTTPS
Stack trace:
this.FxAccountsConfig.promiseAccountsSignInURI<@resource://gre/modules/FxAccountsConfig.jsm:50:13
TaskImpl_run@resource://gre/modules/Task.jsm:319:42
Handler.prototype.process@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:932:23
this.PromiseWalker.walkerLoop@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:813:7
this.PromiseWalker.scheduleWalkerLoop/<@resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js:747:11
  aboutaccounts.js:410:5
"Handler function threw an exception: TypeError: this.transport is null
Stack: send@resource://gre/modules/commonjs/toolkit/loader.js -> resource://devtools/server/main.js:1465:5
NEA_addSecurityInfo@resource://gre/modules/commonjs/toolkit/loader.js -> resource://devtools/server/actors/webconsole.js:2217:5
NetworkResponseListener.prototype._getSecurityInfo<@resource://gre/modules/commonjs/toolkit/loader.js -> resource://devtools/shared/webconsole/network-monitor.js:488:5
exports.makeInfallible/<@resource://gre/modules/commonjs/toolkit/loader.js -> resource://devtools/shared/ThreadSafeDevToolsUtils.js:101:14
NetworkResponseListener.prototype.onStartRequest@resource://gre/modules/commonjs/toolkit/loader.js -> resource://devtools/shared/webconsole/network-monitor.js:429:5
Line: 1465, column: 5"  ThreadSafeDevToolsUtils.js:80
TypeError: this.transport is null[Learn More]  main.js:1465:5
The Web Console logging API (console.log, console.info, console.warn, console.error) has been disabled by a script on this page.
GcsTB Sat Aug 26 2017 00:15:17 GMT+0530 (India Standard Time) Creating form capture worker
http	<https://log.alexa.com/ping/?aid=2Dutp18l1N10AL&plugin=alxf-3.0.2&random=705682911392379&dad=1&search_provider=0&error_handling=0&toolbar_locale=default>
GcsTB Sat Aug 26 2017 00:15:17 GMT+0530 (India Standard Time) Message received from worker.
"Handler function threw an exception: TypeError: this.transport is null
Stack: send@resource://gre/modules/commonjs/toolkit/loader.js -> resource://devtools/server/main.js:1465:5
NEA_addSecurityInfo@resource://gre/modules/commonjs/toolkit/loader.js -> resource://devtools/server/actors/webconsole.js:2217:5
NetworkResponseListener.prototype._getSecurityInfo<@resource://gre/modules/commonjs/toolkit/loader.js -> resource://devtools/shared/webconsole/network-monitor.js:488:5
exports.makeInfallible/<@resource://gre/modules/commonjs/toolkit/loader.js -> resource://devtools/shared/ThreadSafeDevToolsUtils.js:101:14
NetworkResponseListener.prototype.onStartRequest@resource://gre/modules/commonjs/toolkit/loader.js -> resource://devtools/shared/webconsole/network-monitor.js:429:5
Line: 1465, column: 5"  ThreadSafeDevToolsUtils.js:80
TypeError: this.transport is null[Learn More]  main.js:1465:5
Sync encountered an error - see about:sync-log for the log file.  policies.js:729
GcsTB Sat Aug 26 2017 00:15:28 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:15:28 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:15:28 GMT+0530 (India Standard Time) Message received from worker.
GcsTB Sat Aug 26 2017 00:15:28 GMT+0530 (India Standard Time) Creating form capture worker
GcsTB Sat Aug 26 2017 00:15:28 GMT+0530 (India Standard Time) Message received from worker.

Sabari
Flags: needinfo?(nsabari3)
(Reporter)

Comment 25

a year ago
Mark - The above is the one, post i recreated the issue i did ctrl+shift+J and copy pasted the valuse. Please let me know if i need to provide any other data.

Thanks a lot
Sabari
Hi Sabari! Unfortunately, those logs are unrelated. :-( Could you please open `about:config`, search for these prefs, and paste their values here? Thanks!

identity.fxaccounts.autoconfig.uri
identity.fxaccounts.auth.uri
identity.fxaccounts.remote.oauth.uri
identity.fxaccounts.remote.profile.uri
identity.sync.tokenserver.uri
identity.fxaccounts.remote.webchannel.uri
identity.fxaccounts.settings.uri
identity.fxaccounts.settings.devices.uri
identity.fxaccounts.remote.signup.uri
identity.fxaccounts.remote.signin.uri
identity.fxaccounts.remote.force_auth.uri
Flags: needinfo?(nsabari3)
Please feel free to reopen this if you are able to provide the requested information.
Status: UNCONFIRMED → RESOLVED
Last Resolved: a year ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.